Bug 18545 - defective %postun script
defective %postun script
Product: Red Hat Linux
Classification: Retired
Component: libtermcap (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-10-06 12:07 EDT by Fox, David
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-06 13:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fox, David 2000-10-06 12:07:19 EDT
The %postun script that uninstalls the info files should be "%postun devel"
(except for the ldconfig line.)
Comment 1 Bernhard Rosenkraenzer 2000-10-07 04:02:46 EDT
Thanks for the report, fixed in 2.0.8-26 (Rawhide).

Note You need to log in before you can comment on or make changes to this bug.